.Heading
{
	font-family: open-sans-n6, sans-serif;
}

.Testimonials
{
	font-family: lato-i4, sans-serif;
}

.Bodytext,.Intro-Para,.Our-work
{
	font-family: lato-n4, sans-serif;
}

.testimonial-authors,.Quote-author
{
	font-family: lato-n7, sans-serif;
}

.page-headers,.Quote
{
	font-family: lato-n3, sans-serif;
}

.Header-blue,.Our-Work-Bold
{
	font-family: lato-n9, sans-serif;
}

#u290-4
{
	font-family: lato-n7, sans-serif;
}

#u312-4
{
	font-family: lato-n7, sans-serif;
}

#u304-4
{
	font-family: lato-n7, sans-serif;
}

#u276-4
{
	font-family: lato-n7, sans-serif;
}

#u299-4
{
	font-family: lato-n7, sans-serif;
}

#u318-4
{
	font-family: lato-n7, sans-serif;
}

#u286-4
{
	font-family: lato-n7, sans-serif;
}

#u868-4,#u902-4
{
	font-family: lato-n4, sans-serif;
}

#u908-4
{
	font-family: lato-n4, sans-serif;
}

#u873-4
{
	font-family: lato-n4, sans-serif;
}

#u895-4
{
	font-family: lato-n4, sans-serif;
}

#u880-4
{
	font-family: lato-n4, sans-serif;
}

#u889-4
{
	font-family: lato-n4, sans-serif;
}

#u914-4
{
	font-family: lato-n4, sans-serif;
}

